
h1 {
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	font-weight: bold;
	color: #3a2e26;
	padding: 30px 0 0 0;
	margin: 0 auto 60px auto;
	position: relative;
}
h1::after {
	content: "";
	position: absolute;
	background: #584d47;
	border-left:#dc703e solid 22px;
	width: 22px;
	height: 10px;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
}
h2 {
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0.12em;
	font-weight: bold;
	text-align: center;
	color: #ac7950;
	margin: 50px auto 30px auto;
	padding: 0;
}
h3 {
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: 0.12em;
	font-weight: bold;
	text-align: center;
	color: #3a2e26;
	margin: 40px auto 20px auto;
	padding: 0;
}
h4 {
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: #3a2e26;
	text-align: left;
	font-weight: bold;
	border: 1px solid #bd956b;
	border-left: 8px solid #bd956b;
	border-radius: 3px;
	padding: 5px 10px 2px 10px;
	margin: 30px 0 15px 0;
}
h5 {
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: #ac7950;
	text-align: left;
	font-weight: bold;
	padding: 0;
	margin: 20px 0 10px 0;
}

p {
	margin: 10px auto;
	padding: 0 8px;
}

strong {
	color: #ac7950;
	font-weight: bold;
}

.inutowa {
	font-size: 1em;
	letter-spacing: 0.12em;
	margin-right: 2px;
}

ul {
	margin: 10px 0 0 5px;
	padding: 0 8px;
}
li {
	padding: 0 0 0 16px;
	margin: 5px 0;
	position: relative;
	display: block;
	line-height: 1.7;
}
li::before {
	position: absolute;
	top: 7px;
	left: 0;
	content: "";
	vertical-align: middle;
	width: 9px;
	height: 9px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #c0ac90;
}

b {
	font-weight: 600;
}
strong {
	font-weight: 600;
	font-size: 1.15em;
}
.marker {
	background: linear-gradient(transparent 50%, #faf477 50%);
}
.lrg {
	font-size: 1.15em;
}
.sml {
	font-size: 0.85em;
}

.notes {
	margin: 0;
	padding: 0 8px 0 31px;
	text-indent: -23px;
}
.notes.sml {
	padding: 0 8px 0 27px;
	text-indent: -19px;
}

.ta-c {
	text-align: center;
}
.ta-r {
	text-align: right;
}
.nw {
	white-space: nowrap;
}
.cfix:after {
	content: "";
	display: block;
	clear: both;
}

figure {
	width:100%;
	margin: 30px auto;
}
figure img {
	width: 100%;
}
caption {
	font-size: 0.8em;
	line-height: 1.4;
	margin: 5px auto;
}

.ph_nomal {
	width: 80%;
	margin: 20px auto;
}
.ph_small {
	width: 60%;
	margin: 20px auto;
}
.ph_big {
	width: 100%;
	margin: 20px auto;
}

.btn {
	display: inline-block;
	position: relative;
	padding: 12px 30px 10px 30px;
	margin: 15px 0;
	background: #dc703e;
	color: #fff;
	text-decoration: none;
	line-height: 1.5;
	border-radius: 3px;
}
.btn::before {
	position: absolute;
	content: '';
	top: calc(50% - 4px);
	right: 14px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}



/*=============== ページ下部に入れるお問い合わせ ===============*/

#contact {
	width: 100%;
	background: #f8f2ee;
	margin: 0;
	padding: 30px 20px;
	text-align: center;
	border-top: dotted 1px #efe4d9;
}
#contact p {
	text-align: center;
	color: #3a2e26;
	margin: 0 auto;
}
#contact .btn {
	font-size: 1.1em;
	margin: 10px auto;
}


/*=============== プライバシーポリシー ===============*/


.mailadd {
	display: block;
	width: 250px;
	height: 25px;
	margin: 10px 8px;
	background: url(../img/mailadd.png) no-repeat top left;
	background-size: 250px auto;
}



/*=============== 特定商取引法に基づく表記 ===============*/

#law {
	width: 100%;
	margin: 0 auto;
	padding: 0 28px 50px 28px;
}
#law table {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#law table th {
	width: 100%;
	display: block;
	color: #ac7950;
	font-weight: bold;
	margin: 0;
}
#law table td {
	width: 100%;
	display: block;
	margin: 8px 0 25px 0;
}
#law table td .mailadd {
	margin: 0;
}






	/*################################ 750px 以上 ################################*/

	@media only screen and (min-width: 750px) {
	

	h1 {
		font-size: 25px;
		padding: 60px 0 0 0;
		margin: 0 auto 100px auto;
	}
	h1::after {
		border-left:#dc703e solid 33px;
		width: 33px;
		height: 15px;
		bottom: -35px;
	}
	h2 {
		font-size: 30px;
		margin: 100px 0 50px 0;
	}
	h3 {
		font-size: 24px;
		margin: 50px 0 40px 0;
	}
	h4 {
		font-size: 20px;
		padding: 6px 15px 3px 15px;
		margin: 40px 0 25px 0;
		border-radius: 4px;
		border-left: 11px solid #bd956b;
	}
	
	p {
		margin: 15px auto;
		padding: 0 15px;
	}
	strong {
		font-size: 1.25em;
	}

	ul {
		margin: 15px 0 0 15px;
		padding: 0 15px;
	}
	li {
		padding: 0 0 0 20px;
		margin: 7px 0;
	}
	li::before {
		top: 6px;
		width: 11px;
		height: 11px;
	}
	
	.notes {
		padding: 0 15px 0 39px;
		text-indent: -24px;
	}
	.notes.sml {
		padding: 0 15px 0 35px;
		text-indent: -20px;
	}

	figure {
		width:100%;
		margin: 50px auto;
	}
	caption {
		font-size: 14px;
		margin: 10px auto;
	}

	.ph_nomal {
		width: 48%;
	}
	.ph_small {
		width: 36%;
	}
	.ph_big {
		width: 100%;
	}
	.ph_right {
		margin: 8px 0 20px 4%;
		float: right;
	}
	.ph_left {
		margin: 8px 4% 20px 0;
		float: left;
	}

	.btn {
		padding: 15px 36px 12px 36px;
		margin: 20px 0;
		border-radius: 5px;
	}
	.btn::before {
		top: calc(50% - 7px);
		right: 20px;
		width: 12px;
		height: 12px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
	}


	/*=============== ページ下部に入れるお問い合わせ ===============*/

	#contact {
		padding: 60px;
	}
	#contact p {
		font-size: 1.2em;
	}
	#contact .btn {
		font-size: 1.2em;
		letter-spacing: 0.2em;
		margin: 20px auto;
		padding: 20px 36px 16px 36px;
		width: 500px;
	}



	/*=============== プライバシーポリシー ===============*/

	.mailadd {
		width: 266px;
		height: 26px;
		margin: 15px;
		background-size: 266px auto;
	}


	/*=============== 特定商取引法に基づく表記 ===============*/

	#law {
		width: 100%;
		padding: 0 65px 80px 65px;
	}
	#law table {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#law table tr {
		border-bottom: dotted 1px #d2cec8;
	}
	#law table th {
		width: 25%;
		display: inline-block;
		vertical-align: top;
		color: #ac7950;
		font-weight: bold;
		margin: 20px 30px 20px 0;
	}
	#law table td {
		width: 70%;
		display: inline-block;
		margin: 20px 0;
	}
	#law table td .mailadd {
		margin: 0;
	}


	}





		/*################################ 1160px 以上 ################################*/

		@media only screen and (min-width: 1160px) {

		/*=============== 特定商取引法に基づく表記 ===============*/
		
		#law {
			width: 890px;
			padding: 0 0 100px 0;
		}


		}
